Bug 107764 - return to class summary breadcrumb mislabelled... s/RHA030.../RHA130.../
Summary: return to class summary breadcrumb mislabelled... s/RHA030.../RHA130.../
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: Web Application (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
high
medium
Target Milestone: ---
Assignee: Luke Meyer
QA Contact: Bowe Strickland
URL: https://academy.redhat.com/instructor...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-22 19:40 UTC by Bowe Strickland
Modified: 2007-03-27 04:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-23 18:40:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bowe Strickland 2003-10-22 19:40:55 UTC
When Viewing student performance / workbook summary for RHA130 as instructor, 
top line reads RHA030: ... Computing Essentials..., link however is correct.

True on Lesson, Question, Exercise summaries as well...

Comment 1 Luke Meyer 2003-10-23 14:01:02 UTC
whoops, those were hardwired.  will be corrected in next release.

Comment 2 Luke Meyer 2003-10-23 17:23:55 UTC
now on webtest


Note You need to log in before you can comment on or make changes to this bug.